/* **********************************
	Document
	* Menu Layout
	* Page Layot
********************************** */

	/* -------------------------
		Tips Menu Styles
	------------------------- */
.category-listtips h2 { display: none; }
table.tips-links {
	margin: 0 0 30px;
	width: 100%; height: auto;
	border: none;
	border-collapse: collapse;
}
table.tips-links td { padding: 4px; }
table.tips-links h3 {
	margin: 0 0 20px;
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	color: #006d9a;
}
table.tips-links p {
	margin-bottom: 15px;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

.cat-items table{
	margin: 5px auto;
	width: 100%; height: auto;
	font-size: 10pt;
	border-collapse: collapse;
}
.cat-items table th {
	padding: 12px 4px;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	border-top: 2px solid #006D9A;
	border-bottom: 2px solid #006D9A;
}
.cat-items table th a { text-decoration: none; color: #006D9A; }
.cat-items table th a:hover { color: #939598; }

.cat-items table td {
	padding: 10px 4px;
	font-size: 9pt;
	text-decoration: none;
	border-bottom: 1px dotted #006D9A;
}
.cat-items table td.list-author,
.cat-items table td.list-date {
	text-align: center;
}
.cat-items table td a { text-decoration: none; color: #939598; }
.cat-items table td a:hover { color: #006D9A; }



	/* -------------------------
		Tips Page Styles
	------------------------- */
dl.article-info { font-size: 10pt; }
#tip-masthead {
	margin-top: 20px;
	width: 704px; height: 302px;
	background: transparent url('../images/tips/saco-tip-mast.jpg') no-repeat;
	float: left;
}

#tip-number-box {
	padding:50px 36px 0 0;
	width: 110px; height: 35px;
	float: right;
}

#tip-number-box h6{
	font-family:  Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	color: #FFFFFF;
}

#tip-main-content {
	margin: 10px 36px 0;
	width: 632px;
	float: left;
}

#tip-name {
	width: 632px; height: 25px;
	float: left;
}

#tip-name h6 {
	font-family:  Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	color: #006d9a;
}

#tip-name-rule {
	margin: 0 0 20px 0;
	width: 632px; height: 1px;
	border-bottom: 1px dotted #006d9a;
	float:left;
}

#tip-text {
	margin:0 !important;
	width: 632px;
	float: left;
}

#tip-text-dothead {
	margin: 0 0 15px 0;
	width: 632px; height: 20px;
	border-bottom: 1px dotted #006d9a;
	float: left;
}

#tip-text-dothead h6 {
	font-family:  Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-decoration: none;
	color: #006D9A;
}

#tip-text h5 {
	margin: 0 0 10px;
	font-family:  Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	color: #006D9A;
}

#tip-text h6 {
	margin: 0 0 10px;
	font-family:  Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #006D9A;
}

#tip-text h6.centre {
	font-weight: normal;
	text-align: center;
	color: #006D9A;
}

#tip-text h6.left-green {
  color:#009f3c;
  font-weight:normal;
  text-align:left;
}

#tip-text h6.left-red {
  color:#df0024;
  font-weight:normal;
  text-align:left;
}

#tip-text h6 a {
  color:#006d9a;
  text-decoration:none;
}

#tip-text h6 a:hover, a:focus {
  color:#006d9a;
  text-decoration:underline;
}

#tip-text h6.space-after { margin-bottom: 20px; }

#tip-text p {
	margin-bottom: 20px;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
}

#tip-text ul {
	margin: 0 0 20px 0 !important;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height: 140%;
	text-decoration:none;
	list-style-type:none;
	color: #000000;
}
#tip-text ul li {
	padding: 0 0 3px 10px;
	font-family:  Arial, sans-serif;
	background: transparent url('../images/tips/bulletpoint.jpg') no-repeat 0px 5px;
}

#tip-text ol {
	margin: 0 0 20px 0 !important;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	line-height: 140%;
	font-weight:normal;
	text-decoration:none;
	color: #000;
}
#tip-text ol li {
	margin: 0 0 0 16px; padding-bottom: 6px;
	font-family:  Arial, sans-serif;
}

.centre-text { text-align:center; }

#tip-list-wrapper {
  float: left;
  width: 632px;
  padding-bottom: 20px;
}

#tip-list-box {
	padding: 5px 0;
	width: 632px; height:20px;
	border-bottom: 1px solid #002d3f;
	float:left;
}

#tip-list-number-box {
	margin: 3px 0;
	width: 71px; height:14px;
	border-right: 1px solid #002d3f;
	float:left;
}

#tip-list-number-box p {
	margin:0;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	line-height: 140%;
	color: #000000;
}

#tip-list-name-box {
	float:left;
	height:14px;
	margin-top:3px;
	margin-bottom:3px;
	padding-left:15px;
}

#tip-list-name-box p {
	font-family:  Arial, sans-serif;
	font-size:12px;
	line-height: 140%;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	margin:0;
}

#tip-list-name-box p a {
	margin: 0;
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 140%;
	text-decoration: none;
	text-align: left;
	color: #000000;
}
#tip-list-name-box p a:hover { text-decoration:underline; }

.tip-list-getpost {
  float:right;
  height:20px;
  width:84px;
  padding-left:15px; 
}

.tip-list-getpost a.get-post  {
  float:right;
  height:20px;
  width:84px; 
  background-image:url(../images/tips/but-dload-poster-sm.jpg);
  display:block;
  text-indent:-9999px;
}
.tip-list-getpost a.get-post:hover, a.get-post:focus { background-position: 0 -20px; }

.tip-list-seevid {
  float:right;
  height:20px;
  width:74px;
  padding-left:15px; 
}

.tip-list-seevid a.seevid  {
  float:right;
  height:20px;
  width:74px; 
  background-image:url(../images/tips/but-watch-video-sm.jpg);
  display:block;
  text-indent:-9999px;
}
.tip-list-seevid a.seevid:hover, a.seevid:focus { background-position: 0 -20px; }

.tippic-full-nobord {
  float:left;
  width:632px;
  margin-top:5px;
  margin-bottom:20px;
}

.tippic-full-650h {
  float:left;
  width:632px;
  height:650px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
}

.tippic-full-650h-nomarg {
  float:left;
  width:632px;
  height:650px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
}


.tippic-full-500h {
  float:left;
  width:632px;
  height:500px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
}

.tippic-full-500h-nomarg {
  float:left;
  width:632px;
  height:500px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
}

.tippic-full-400h {
  float:left;
  width:632px;
  height:400px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
}

.tippic-full-350h {
  float:left;
  width:632px;
  height:350px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
}

.tippic-full-300h {
  float:left;
  width:632px;
  height:300px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
}

.tippic-full-400h-nomarg {
  float:left;
  width:632px;
  height:400px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
}

.tippic-full-350h-nomarg {
  float:left;
  width:632px;
  height:350px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
}

.tippic-full-300h-nomarg {
  float:left;
  width:632px;
  height:300px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
}

.tippic-full-step {
  float:left;
  width:632px;
  height:25px;
}

.tippic-full-step h6 {
  font-family:  Arial, sans-serif;
  font-size:18px;
  color:#002d3f;
  font-weight:normal;
  text-decoration:none;
}

.tippic-full-piccap {
  float:left;
  width:632px;
  margin-top:-10px;
  margin-bottom:20px;
}

.tippic-full-piccap p {
	font-family:  Arial, sans-serif;
	font-size: 12px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	text-align:center;
	line-height: 140%;
	color:#000;
}

.tippic-full-text {
	float:left;
	width:632px;
	margin-top:-10px;
}

.tippic-full-text p {
	font-family:Arial,  sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:16px;
	color:#000;
}

.tippic-490w-350h {
	float:left;
	width:490px; height:350px;
	border:1px solid; border-color:#002d3f;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:71px;
	margin-right:71px;
}

.tippic-490w-350h-nomarg {
  float:left;
  width:490px;
  height:350px;
  border:1px solid; border-color:#002d3f;
  margin-bottom:20px;
  margin-left:71px;
  margin-right:71px;
}

.tippic-490w-470h {
  float:left;
  width:490px;
  height:470px;
  border:1px solid; border-color:#002d3f;
  margin-top:20px;
  margin-bottom:20px;
  margin-left:71px;
  margin-right:71px;
}

.tippic-490w-piccap {
  float:left;
  width:490px;
  margin-top:-10px;
  margin-bottom:20px;
  margin-left:71px;
  margin-right:71px;
}

.tippic-490w-piccap p {
  font-family:  Arial, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  font-style:italic;
  text-decoration:none;
  text-align:center;
}

.pic-text-box {
  float:left;
  width:632px;
  margin-top:20px;
  margin-bottom:20px;
}

.pic-text-box-basemarg {
  float:left;
  width:632px;
  margin-top:0px;
  margin-bottom:20px;
}

.twopic-left {
  float:left;
  width:288px;
  height:250px;
  border:1px solid; border-color:#002d3f;
}

.twopic-right {
  float:left;
  width:288px;
  height:250px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-left-nobord {
  float:left;
  width:288px;
}

.twopic-right-nobord {
  float:left;
  width:288px;
  margin-left:56px;
}

.twopic-left-170h {
  float:left;
  width:288px;
  height:170px;
  border:1px solid; border-color:#002d3f;
}

.twopic-right-170h {
  float:left;
  width:288px;
  height:170px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-left-180h {
  float:left;
  width:288px;
  height:180px;
  border:1px solid; border-color:#002d3f;
}

.twopic-right-180h {
  float:left;
  width:288px;
  height:180px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-left-355h {
  float:left;
  width:288px;
  height:355px;
  border:1px solid; border-color:#002d3f;
}

.twopic-right-355h {
  float:left;
  width:288px;
  height:355px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-right-400h {
  float:left;
  width:288px;
  height:400px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-342-right {
  float:left;
  width:340px;
  height:250px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-442-right {
  float:left;
  width:440px;
  height:400px;
  border:1px solid; border-color:#002d3f;
  margin-left:52px;
}

.twopic-442-right-nobord {
  float:left;
  width:440px;
  height:400px;
  border:none;
  margin-left:52px;
}

.twopic-cap-l {
  float:left;
  width:290px;
  margin-top:10px;  
}

.twopic-cap-l p {
  font-family:  Arial, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  font-style:italic;
  text-decoration:none;
  text-align:center;
}

.twopic-cap-r {
  float:left;
  width:290px;
  margin-top:10px;  
  margin-left:52px;
}

.twopic-cap-r p {
  font-family:  Arial, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  font-style:italic;
  text-decoration:none;
  text-align:center;
}

.twopic-step-l {
  float:left;
  width:290px;
  height:25px;
}

.twopic-step-l h6 {
  font-family:  Arial, sans-serif;
  font-size:18px;
  color:#002d3f;
  font-weight:normal;
  text-decoration:none;
}

.twopic-step-r {
  float:left;
  width:290px;
  height:25px;
  margin-left:52px;
}

.twopic-step-r h6 {
  font-family:  Arial, sans-serif;
  font-size:18px;
  color:#002d3f;
  font-weight:normal;
  text-decoration:none;
}

.twopic-text-l {
  float:left;
  width:290px;
  margin-top:10px;  
}

.twopic-text-l p {
  font-family:  Arial, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

.twopic-text-r {
  float:left;
  width:290px;
  margin-top:10px;
  margin-left:52px;
}

.twopic-text-r p {
  font-family:  Arial, sans-serif;
  font-size:12px;
  line-height:16px;
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

.left-text-290 {
  float:left;
  width:290px;
}

.left-text-240 {
  float:left;
  width:238px;
}

.left-text-140 {
  float:left;
  width:138px;
}

.tip-buttons-2 {
  float:left;
  width:488px;
  height:50px;
  margin-top:20px;
  margin-bottom:20px;
  padding-left:72px;
  padding-right:72px;
}

.tip-buttons-2-spacer {
  float:left;
  width:104px;
  height:50px;
}

.tip-poster-button {
  float:left;
  height:50px;
  width:192px; 
}

.tip-poster-button a.dload-post  {
  float:left;
  height:50px;
  width:192px; 
  background-image:url(../images/tips/but-dload-poster.jpg);
  display:block;
  text-indent:-9999px;
}
.tip-poster-button a.dload-post:hover, a.dload-post:focus { background-position: 0 -50px; }

.tip-vid-button {
	width: 192px; height: 50px;
	float: left; 
}
.tip-vid-button a.watch-vid  {
	width: 192px; height: 50px;
	background-image: url(../images/tips/but-watch-video.jpg);
	display: block;
	text-indent: -9999px;
	float: left;
}
.tip-vid-button a.watch-vid:hover, a.watch-vid:focus { background-position: 0 -50px; }

.tip-vid-button a.watch-setup-vid  {
	width: 192px; height: 50px;
	background-image: url(../images/tips/but-watch-video-setup.jpg);
	display: block;
	text-indent: -9999px;
	float:left;
}
.tip-vid-button a.watch-setup-vid:hover, a.watch-setup-vid:focus { background-position: 0 -50px; }

.tip-button-1 {
	margin: 20px 0; padding: 0 220px;
	width: 192px; height: 50px;
	float: left;
}

/* ********* PAGE NAVIGATION ********** */
ul.pagenav {
	margin: 10px 0 0;
	width: 100%;
	clear: both;
	float: none;
}
ul.pagenav li { 
	width: 50%;
	list-style: none;
	float: left;
}
ul.pagenav li.pagenav-next:first-child { width: 100%; text-align: right;  }
ul.pagenav li.pagenav-next { text-align: right; }
ul.pagenav li.pagenav-prev:first-child { text-align: left; }